Commit 9c054e03 authored by Benjamin Neff's avatar Benjamin Neff

Bump openid_connect

parent 6773a493
......@@ -164,7 +164,7 @@ gem "omniauth-wordpress", "0.2.2"
gem "twitter", "6.2.0"
# OpenID Connect
gem "openid_connect", "1.1.3"
gem "openid_connect", "1.1.5"
# Serializers
......
......@@ -52,6 +52,7 @@ GEM
rack (>= 1.1.0)
addressable (2.5.2)
public_suffix (>= 2.0.2, < 4.0)
aes_key_wrap (1.0.1)
arel (8.0.0)
asset_sync (2.2.0)
activemodel (>= 4.1.0)
......@@ -63,7 +64,7 @@ GEM
autoprefixer-rails (8.2.0)
execjs
bcrypt (3.1.11)
bindata (2.4.1)
bindata (2.4.3)
bootstrap-sass (3.3.7)
autoprefixer-rails (>= 5.2.1)
sass (>= 3.3.4)
......@@ -334,10 +335,10 @@ GEM
rails (>= 4.0, < 6.0)
sprockets (>= 3.0.0)
json (2.1.0)
json-jwt (1.7.2)
json-jwt (1.9.2)
activesupport
aes_key_wrap
bindata
multi_json (>= 1.3)
securecompare
url_safe_base64
json-schema (2.8.0)
......@@ -428,10 +429,9 @@ GEM
open_graph_reader (0.6.2)
faraday (>= 0.9.0)
nokogiri (~> 1.6)
openid_connect (1.1.3)
openid_connect (1.1.5)
activemodel
attr_required (>= 1.0.0)
json (>= 1.4.3)
json-jwt (>= 1.5.0)
rack-oauth2 (>= 1.6.1)
swd (>= 1.0.0)
......@@ -483,12 +483,12 @@ GEM
activesupport
rack-mobile-detect (0.4.0)
rack
rack-oauth2 (1.6.2)
activesupport (>= 2.3)
attr_required (>= 0.0.5)
httpclient (>= 2.4)
multi_json (>= 1.3.6)
rack (>= 1.1)
rack-oauth2 (1.9.1)
activesupport
attr_required
httpclient
json-jwt (>= 1.9.0)
rack
rack-piwik (0.3.0)
rack-protection (2.0.1)
rack
......@@ -679,12 +679,10 @@ GEM
sprockets (>= 3.0.0)
state_machines (0.5.0)
string-direction (1.2.1)
swd (1.0.1)
swd (1.1.2)
activesupport (>= 3)
attr_required (>= 0.0.5)
httpclient (>= 2.4)
i18n
json (>= 1.4.3)
sysexits (1.2.0)
systemu (2.6.5)
temple (0.8.0)
......@@ -747,10 +745,9 @@ GEM
yard (~> 0.7)
warden (1.2.7)
rack (>= 1.0)
webfinger (1.0.2)
webfinger (1.1.0)
activesupport
httpclient (>= 2.4)
multi_json
webmock (3.0.1)
addressable (>= 2.3.6)
crack (>= 0.3.2)
......@@ -832,7 +829,7 @@ DEPENDENCIES
omniauth-twitter (= 1.4.0)
omniauth-wordpress (= 0.2.2)
open_graph_reader (= 0.6.2)
openid_connect (= 1.1.3)
openid_connect (= 1.1.5)
pg (= 1.0.0)
poltergeist (= 1.16.0)
pronto (= 0.9.5)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment